# ไม่ง่ายที่จะรายงานข้อผิดพลาด
system.error=ข้อผิดพลาดของระบบ
unknown.authentication.operation.type=ประเภทการรับรองความถูกต้องที่ไม่รู้จัก
failed.to.send.mail=การส่งอีเมลล้มเหลว
unknown.login.type=ประเภทการเข้าสู่ระบบที่ไม่รู้จัก
error.login.type=ประเภทการเข้าสู่ระบบผิดพลาด
get.moodBoards.data.is.mismatch=ข้อมูล moodBoards ที่ได้รับไม่ตรงกัน
get.printBoards.data.is.mismatch=ข้อมูล printBoards ที่ได้รับไม่ตรงกัน
get.sketchBoards.data.is.mismatch=ข้อมูล sketchBoards ที่ได้รับไม่ตรงกัน
modelPoint.not.found=ไม่พบ ModelPoint
collection.not.found=ไม่พบ Collection
design.not.found=ไม่พบ Design
designItem.not.found=ไม่พบ DesignItem
userLikeGroup.not.found=ไม่พบ UserLikeGroup
old.elements.not.found=ไม่พบ Old elements
new.designItemDetails.not.found=ไม่พบ New designItemDetails
save.workspace.failed=การบันทึก Workspace ล้มเหลว
save.design.failed=การบันทึก Design ล้มเหลว
update.workspace.failed=การอัปเดต Workspace ล้มเหลว
enumeration.class.not.found=ไม่พบ Enumeration class
history.detail.not.found=ไม่พบ History detail
designItemDetails.not.found=ไม่พบ DesignItemDetails
designPythonOutfit.not.found=ไม่พบ DesignPythonOutfit
unknown.parameter.level1Type=พารามิเตอร์ระดับ 1 ที่ไม่รู้จัก
collectionElement.not.found=ไม่พบ collectionElement
select1.file.does.not.exist=ไฟล์ Select1 ไม่มีอยู่
select2.file.does.not.exist=ไฟล์ Select2 ไม่มีอยู่
save.collectionElement.failed=การบันทึก collectionElement ล้มเหลว
collectionElements.not.found=ไม่พบ CollectionElements
batch.save.libraryList.failed=การบันทึกลิสต์ห้องสมุดแบบจำนวนมากล้มเหลว
panTones.not.found=ไม่พบ PanTones
save.designItem.failed=การบันทึก DesignItem ล้มเหลว
unknown.type=ประเภทที่ไม่รู้จัก
unknown.operateType=ประเภทการดำเนินการที่ไม่รู้จัก
unknown.level1TypeEnum=ประเภทการเลื่อนระดับ 1 ที่ไม่รู้จัก
the.id.value.is.out.of.range=ค่า ID อยู่นอกขอบเขต
library.not.found=ไม่พบ Library
wrong.clothes.type=ประเภทเสื้อผ้าผิด
sysFile.not.found=ไม่พบ SysFile
libraryList.not.found=ไม่พบ LibraryList
groupDetails.not.found=ไม่พบ GroupDetails
history.not.found=ไม่พบ History
unknown.parameter.level2Type=พารามิเตอร์ระดับ 2 ที่ไม่รู้จัก
MARKETING_SKETCH.type.have.been.removed=ประเภท MARKETING_SKETCH ได้ถูกลบ
unknown.modelType=ประเภท Model ที่ไม่รู้จัก
save.library.failed=การบันทึก Library ล้มเหลว
get.file.failed=การรับไฟล์ล้มเหลว
the.path.is.error=พาธผิดพลาด
batch.save.colorElements.failed=การบันทึกสีแบบจำนวนมากล้มเหลว
initSysFile.ioException=InitSysFile มีปัญหา IOException
save.sysFile.failed=การบันทึก SysFile ล้มเหลว
save.pythonTAllInfo.failed=การบันทึก pythonTAllInfo ล้มเหลว
save.collection.failed=การบันทึก Collection ล้มเหลว
save.designItemDetail.failed=การบันทึก DesignItemDetail ล้มเหลว
save.classification.failed=การบันทึก Classification ล้มเหลว
update.classification.failed=การอัปเดต Classification ล้มเหลว
please.input.the.caption=กรุณาใส่คำบรรยาย
please.choose.an.image=กรุณาเลือกรูปภาพ
please.input.the.caption.and.choose.an.image=กรุณาใส่คำบรรยายและเลือกรูปภาพ
duplicate.likes.are.not.allowed=ไม่อนุญาตให้ซ้ำกัน
layer.information.not.found=ไม่พบข้อมูลเลเยอร์
singleOverall.cannot.be.empty=singleOverall ต้องไม่ว่างเปล่า
colorBoards.cannot.be.empty=colorBoards ต้องไม่ว่างเปล่า
systemScale.cannot.be.empty=systemScale ต้องไม่ว่างเปล่า
modelType.cannot.be.empty=modelType ต้องไม่ว่างเปล่า
modelSex.cannot.be.empty=modelSex ต้องไม่ว่างเปล่า
templateId.cannot.be.empty=templateId ต้องไม่ว่างเปล่า
processId.cannot.be.empty=processId ต้องไม่ว่างเปล่า
timeZone.cannot.be.empty=TimeZone ต้องไม่ว่างเปล่า
userId.cannot.be.empty=userId ต้องไม่ว่างเปล่า
email.cannot.be.empty=email ต้องไม่ว่างเปล่า
operationType.cannot.be.empty=operationType ต้องไม่ว่างเปล่า
password.cannot.be.empty=password ต้องไม่ว่างเปล่า
emailVerifyCode.cannot.be.empty=emailVerifyCode ต้องไม่ว่างเปล่า
loginType.cannot.be.empty=loginType ต้องไม่ว่างเปล่า
userName.cannot.be.empty=userName ต้องไม่ว่างเปล่า
sketchBoards.designType.cannot.be.empty=sketchBoards designType ต้องไม่ว่างเปล่า
moodBoards.designType.cannot.be.empty=moodBoards designType ต้องไม่ว่างเปล่า
printBoards.designType.cannot.be.empty=printBoards designType ต้องไม่ว่างเปล่า
unknown.parameter.singleOverall=พารามิเตอร์ทั่วไปที่ไม่รู้จัก
unknown.parameter.switchCategory=พารามิเตอร์ switchCategory ที่ไม่รู้จัก
collectionId.cannot.be.empty=collectionId ต้องไม่ว่างเปล่า
designPythonOutfitId.cannot.be.empty=designPythonOutfitId ต้องไม่ว่างเปล่า
designItemId.cannot.be.empty=designItemId ต้องไม่ว่างเปล่า
designId.cannot.be.empty=designId ต้องไม่ว่างเปล่า
groupDetailId.cannot.be.empty=groupDetailId ต้องไม่ว่างเปล่า
validStartTime.cannot.be.empty=validStartTime ต้องไม่ว่างเปล่า
validEndTime.cannot.be.empty=validEndTime ต้องไม่ว่างเปล่า
user_id.cannot.be.empty=user_id ต้องไม่ว่างเปล่า
session_id.cannot.be.empty=session_id ต้องไม่ว่างเปล่า
rgbValue.cannot.be.empty=rgbValue ต้องไม่ว่างเปล่า
file.cannot.be.empty=file ต้องไม่ว่างเปล่า
select1Id.cannot.be.empty=select1Id ต้องไม่ว่างเปล่า
select2Id.cannot.be.empty=select2Id ต้องไม่ว่างเปล่า
isPin.cannot.be.empty=isPin ต้องไม่ว่างเปล่า
designType.cannot.be.empty=designType ต้องไม่ว่างเปล่า
priority.cannot.be.empty=priority ต้องไม่ว่างเปล่า
clothes.cannot.be.empty=clothes ต้องไม่ว่างเปล่า
isPreview.cannot.be.empty=isPreview ต้องไม่ว่างเปล่า
h.cannot.be.empty=h ต้องไม่ว่างเปล่า
s.cannot.be.empty=s ต้องไม่ว่างเปล่า
v.cannot.be.empty=v ต้องไม่ว่างเปล่า
userGroupId.cannot.be.empty=userGroupId ต้องไม่ว่างเปล่า
userGroupName.cannot.be.empty=userGroupName ต้องไม่ว่างเปล่า
libraryId.cannot.be.empty=libraryId ต้องไม่ว่างเปล่า
shoulderLeft.cannot.be.empty=shoulderLeft ต้องไม่ว่างเปล่า
shoulderRight.cannot.be.empty=shoulderRight ต้องไม่ว่างเปล่า
waistbandLeft.cannot.be.empty=waistbandLeft ต้องไม่ว่างเปล่า
waistbandRight.cannot.be.empty=waistbandRight ต้องไม่ว่างเปล่า
handLeft.cannot.be.empty=handLeft ต้องไม่ว่างเปล่า
handRight.cannot.be.empty=handRight ต้องไม่ว่างเปล่า
id.cannot.be.empty=id ต้องไม่ว่างเปล่า
type.cannot.be.empty=type ต้องไม่ว่างเปล่า
color.cannot.be.empty=color ต้องไม่ว่างเปล่า
generateDetailId.cannot.be.empty=generateDetailId ต้องไม่ว่างเปล่า
level1Type.cannot.be.empty=level1Type ต้องไม่ว่างเปล่า
regionNum.cannot.be.empty=regionNum ต้องไม่ว่างเปล่า
phone.cannot.be.empty=phone ต้องไม่ว่างเปล่า
printId.cannot.be.empty=printId ต้องไม่ว่างเปล่า
path.cannot.be.empty=path ต้องไม่ว่างเปล่า
classificationName.cannot.be.empty=classificationName ต้องไม่ว่างเปล่า
level2Type.cannot.be.empty=level2Type ต้องไม่ว่างเปล่า
generateItem.does.not.exist=generateItem ไม่มีอยู่
level1Type.does.not.match=level1Type ไม่ตรงกับ
the.image.does.not.exist.please.reselect=ไม่มีรูปภาพ กรุณาเลือกใหม่
design.item.does.not.exist=Design item ไม่มีอยู่
layers.does.not.exists=layers ไม่มีอยู่
unknown.generate.type=ประเภทการสร้างที่ไม่รู้จัก
the.workspace.lastIndex.not.found=ไม่พบ lastIndex ของ Workspace
gender.cannot.be.empty=เพศต้องไม่ว่างเปล่า
image.synthesis.failed=การผสมรูปภาพล้มเหลว
priority.cannot.be.repeated=priority ไม่สามารถทำซ้ำได้

# 可能会报异常
# Informative:
# 当用户输入不符合预设规则时，比如格式错误或者值的范围不正确，这种错误通常可以由用户自行更正。
userName.does.not.exist=ชื่อผู้ใช้หรือรหัสผ่านไม่ถูกต้อง โปรดตรวจสอบข้อมูลของคุณและลองอีกครั้ง
password.error=ชื่อผู้ใช้หรือรหัสผ่านไม่ถูกต้อง โปรดตรวจสอบข้อมูลของคุณและลองอีกครั้ง
email.error=อีเมลไม่ถูกต้อง โปรดป้อนอีเมลที่ถูกต้องที่ผูกอยู่
email.does.not.exist=ที่อยู่อีเมลไม่มีอยู่ในบันทึกของเรา โปรดตรวจสอบและลองอีกครั้ง
the.verification.code.has.expired=รหัสยืนยันหมดอายุ โปรดขอรหัสใหม่เพื่อดำเนินการต่อ
verification.code.error=รหัสยืนยันที่ป้อนไม่ถูกต้อง โปรดตรวจสอบและลองอีกครั้ง
the.number.of.PIN.top.or.bottom.or.outerwear.sketchBoard.cannot.be.more.than.8=คุณไม่สามารถมี PIN tops, bottoms, หรือ outerwear มากกว่า 8 ใน sketchBoard โปรดปรับตาม
hsv.value.cannot.exceed.the.maximum.of.8=hsv value ไม่สามารถเกินไปกว่าค่าสูงสุดของ 8
the.workspaceName.already.exists=มีพื้นที่ทำงานที่ใช้ชื่อนี้อยู่แล้ว
unable.to.delete.the.workspace.you.are.currently.using=ไม่สามารถลบพื้นที่ทำงานที่คุณกำลังใช้อยู่ โปรดเลือกพื้นที่ทำงานอื่นก่อนที่จะลองลบ
classificationName.already.exists=ชื่อป้ายที่คุณป้อนมีอยู่แล้ว โปรดป้อนชื่อป้ายที่แตกต่างเพื่อหลีกเลี่ยงความซ้ำซ้อน

# Warnings:
# 用来提醒用户可能会导致不良后果的操作，但不一定是错误。用户需要认真考虑是否继续当前操作。
the.classification.you.deleted.has.associated.library=ป้ายที่คุณกำลังพยายามลบไปนั้นเกี่ยวข้องกับข้อมูลที่มีอยู่แล้ว คุณแน่ใจหรือว่าคุณต้องการดำเนินการลบ?
the.model.has.been.referenced.by.the.workspace=โมเดลนี้กำลังถูกใช้งานโดย Workspace หนึ่ง การลบอาจมีผลต่อ Workspace โปรดยืนยันการลบเฉพาะหากคุณแน่ใจ

# Errors:
# 这类错误是由系统内部错误引起的，用户通常无法自行解决，需要联系支持或等待系统管理员介入。
system.busy=ระบบขณะนี้ยุ่ง
user.expired=เซสชันผู้ใช้ของคุณหมดอายุ โปรดติดต่อผู้ดูแลระบบเพื่อต่ออายุการใช้งานของคุณ
attributeRetrieval.interface.exception=เราพบข้อผิดพลาดในการดึงข้อมูลแอตทริบิวต์ (โปรดลองอีกครั้งในภายหลัง หากปัญหายังคงมีอยู่โปรดติดต่อเราที่ help@aida.com.hk)
design.interface.exception=เราพบข้อผิดพลาดในอินเตอร์เฟซดีไซน์ (โปรดลองอีกครั้งในภายหลัง หากปัญหายังคงมีอยู่โปรดติดต่อเราที่ help@aida.com.hk)
processMannequins.interface.exception=เราพบข้อผิดพลาดในการอัปโหลดตุ๊กตา (โปรดลองอีกครั้งในภายหลัง หากปัญหายังคงมีอยู่โปรดติดต่อเราที่ help@aida.com.hk)
processSketchBoards.interface.exception=เราพบข้อผิดพลาดในการอัปโหลด sketchBoard (โปรดลองอีกครั้งในภายหลัง หากปัญหายังคงมีอยู่โปรดติดต่อเราที่ help@aida.com.hk)
designProcess.interface.exception=มีปัญหาในการโหลดแถบความคืบหน้า (โปรดลองอีกครั้งในภายหลัง หากปัญหายังคงมีอยู่โปรดติดต่อเราที่ help@aida.com.hk)
generate.interface.exception=ขณะนี้เรากำลังประสบปัญหาจำนวนการสร้างที่สูง (โปรดลองอีกครั้งในภายหลัง หากปัญหายังคงมีอยู่โปรดติดต่อเราที่ help@aida.com.hk สำหรับการสนับสนุน)
generate.interface.error=เราพบข้อผิดพลาดในอินเตอร์เฟซการสร้าง (โปรดลองอีกครั้งในภายหลัง หากปัญหายังคงมีอยู่โปรดติดต่อเราที่ help@aida.com.hk)
chat-bot.interface.exception=เราพบข้อผิดพลาดในอินเตอร์เฟซแชทโรบอต (โปรดลองอีกครั้งในภายหลัง หากปัญหายังคงมีอยู่โปรดติดต่อเราที่ help@aida.com.hk)
compose-layer.interface.exception=เราพบปัญหาขณะประกอบเลเยอร์ (โปรดลองอีกครั้งในภายหลัง หากปัญหายังคงมีอยู่โปรดติดต่อเราที่ help@aida.com.hk)
cloth-classification.interface.exception=เราพบปัญหาบางประการในขณะที่รับข้อมูลหมวดหมู่เสื้อผ้า (โปรดลองอีกครั้งในภายหลัง หากปัญหายังคงมีอยู่โปรดติดต่อเราที่ help@aida.com.hk)

การคืนค่าหลายภาษา
OVERALL=โดยรวม
TOPS=เสื้อ
BOTTOMS=กางเกง
OUTWEAR=เสื้อผ้านอก
BLOUSE=เสื้อผ้าผู้หญิง
DRESS=ชุดเดรส
TROUSERS=กางเกงขายาว
SKIRT=กระโปรง
FEMALE=เสื้อผ้าผู้หญิง
MALE=เสื้อผ้าผู้ชาย